/* Button title
   Button title. */
"CancelButton" = "Abbrechen";

/* Menu item in BXPresetsPopupButton */
"Custom" = "Eigene";

/* Menu item in BXPresetsPopupButton */
"Delete Presets" = "Einstellungen löschen …";

/* Button title */
"DeleteButton" = "Löschen";

/* Label next to preset name text field */
"PresetNameTextFieldLabel" = "Name:";

/* Title of preset popup delete panel. */
"PresetPopupDeletePanelTitle" = "Einstellungen löschen …";

/* Title for PresetPopup save panel. */
"PresetPopupSavePanelWindowTitle" = "Einstellungen sichern …";

/* Window title of progress window */
"Progress" = "Fortschritt";

/* Menu item in BXPresetsPopupButton */
"Save Preset" = "Einstellungen sichern …";

/* Button title. */
"SaveButton" = "Sichern";

/* Default filename for a new preset */
"Untitled" = "Neue Diashow";

/* Description string for BXScreenChooserView */
"Built-in" = "Eingebaut";

/* Description string for BXScreenChooserView */
"External" = "Extern";

/* Description string for BXScreenChooserView */
"Mirrored" = "Gespiegelt";
